APT::FTPArchive::Release::Archive "unstable";
APT::FTPArchive::Release::Origin "deb.secretlaboratory.ru";
APT::FTPArchive::Release::Label "SecretLab-KDE Debian repository";
APT::FTPArchive::Release::Suite "unstable";
APT::FTPArchive::Release::Codename "unstable";
APT::FTPArchive::Release::Architectures "amd64 source";
APT::FTPArchive::Release::Components "main contrib non-free";
APT::FTPArchive::Release::Description "Debian SecretLab-KDE unstable";
